CREATE TABLE LD0P0V64
(
	DIAGRAMID  DECIMAL(9)  NOT NULL ,
	DIAGRAMSID  DECIMAL(9)  NOT NULL ,
	TREEPOS  VARCHAR(100)  NOT NULL ,
	NAMN  VARCHAR(100)  NOT NULL ,
	KOMMENTAR  VARCHAR(1000)  NOT NULL ,
	UPDDAT  VARCHAR(8)  NOT NULL ,
	UPDSIGN  VARCHAR(10)  NOT NULL 
);


